/* Custom Css for fiber_registration*/
body{
	background-color:none;
	background-image:none; 
}
.footer-contaier{
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
	margin-bottom: 0 !important;
}
.footer-contaier section{
	/*max-width:920px; */
	max-width:720px;
	margin:0 auto;
}
.footer-contaier .copy-right{
	padding: 20px 17px;
}
.shadow {
  box-shadow: 0 .5rem 1rem rgba(0,0,0,.35) !important;
}
.form-header{
	margin-top: 24px;
}
.form-header h3{
	color: #182f6b !important
}
.footer-contaier footer{
	background: url(../images/thumbnail_image001.jpg) center no-repeat;
	background-size: auto;
	background-size: cover; 
}
.fiber-corm-cont legend{
	font-size: 14px;
    font-weight: 400;
}
/*Heder styles start*/
.fiber-reg-navbar {
  top: 0;
  z-index: 2;
  padding-top: 20px;
  -webkit-transition: all 200ms cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 200ms cubic-bezier(0.215, 0.61, 0.355, 1);
  z-index: 100;
  background: url(../images/thumbnail_image001.jpg) center no-repeat;
    background-size: auto;
  background-size: cover;
  margin-bottom: 34px;
  padding-bottom: 12px;
}
.fiber-reg-navbar nav{
	/*max-width: 920px;*/
	max-width: 780px;
	padding-left: 10px;
    padding-right: 8px;
}
.fiber-reg-navbar nav h2{
	font-size: 22px;
	color: #fff;
	margin-left: 14px;
}
.fiber-reg-navbar.navChange {
	position: fixed;
	position: fixed;
	padding-bottom: 16px;
	padding-top: 20px;
}
.fiber-reg-navbar .navbar-brand {
  width: 116px;
  margin-top: -15px;
}
.fiber-reg-navbar .navbar-brand img {
  width: 100%;
}
.fiber-buy {
  background-color: rgba(15, 44, 84, 0.6);
  border-radius: 0;
  font-size: 14px;
  padding: 7px 20px 7px 20px;
  font-weight: 500;
  border: 0;
  position: relative;
  margin-left: auto !important;
  color: #fff;
  box-shadow: 0 0.5rem 1rem rgba(0,0,0,.15);
  border-radius: 5px;
}
/*
.fiber-buy::after {
  content: "";
  width: 30px;
  height: 5px;
  position: absolute;
  left: 10px;
  top: 48%;
  background: url(../images/arrow-left-white-01.svg) center no-repeat;
    background-size: auto;
  background-size: cover;
} */
.fiber-buy:hover{
	background-color: rgba(15, 44, 84, 1);
	color: #fff;
	box-shadow: 0 0.5rem 1rem rgba(0,0,0,.45);
}
/*Heder styles end*/
main.container{
	    margin-bottom: 20px;
		margin-top: 25px;
}
.fiber-corm-cont{
	/* max-width: 920px; */
	max-width: 720px;
	/* background-color: rgba(15, 44, 84, 0.6); */
	padding: 20px 25px;
}
.fiber-corm-cont .form-item{
	font-size:16px;
	font-weight:400;
}
.fiber-corm-cont label, .fiber-corm-cont .form-item .fieldset-legend{
	font-size:16px;
	font-weight:400;
	width: 100%;
	color: #182f6b;
}
.field--name-field-fiber-address-line-2 label{
	display:none;
}
.fiber-corm-cont .form-email-wrap label{
	display:none;
}
.fiber-corm-cont .form-email-wrap label.form-email{
	display:block;
	margin-left: 1px;
}
.fiber-corm-cont .form-email-wrap .form-item{
	margin-top: 3px;
}
.fiber-corm-cont .form-required{
	/* color: rgba(var(--bs-white-rgb),var(--bs-text-opacity)) ; */
	color: #182f6b;
}
.fiber-corm-cont h2{
	/* color: rgba(var(--bs-white-rgb),var(--bs-text-opacity)) !important; */
	color: #182f6b !important;
	margin: 10px 0 0px 8px;
	font-size: 24px;
	font: 24px Arial, Helvetica, sans-serif;
	
}
.fiber-corm-cont input {
	font-size: 18px;
	width: 100%;
	padding: 5px 6px;
	border-radius: 3px;
	border: 1px solid rgb(0, 152, 251);
	box-shadow: 0 .5rem 1rem rgba(0,0,0,.15) !important;
}
.fiber-corm-cont input.form-checkbox {
	width: 30px;
	margin-right: 9px;
	box-shadow: none !important;
}
.geolocation-widget-input {
     display: none; 
}
/*
.submitting-btn{
	width:auto !important;
} */
.field--name-field-services-to-be-obtained {
	background-color: rgb(164, 219, 255);
	padding: 5px 20px;
	color: #000;
	margin-top: 18px;
	box-shadow: 0 0.5rem 1rem rgba(0,0,0,.15);
	border-radius: 5px;	
}
.field--name-field-services-to-be-obtained legend{
	margin-bottom: 7px;
	color: #000;
}
.fiber-corm-cont .field--name-field-services-to-be-obtained .form-required{
	color: #000;
	margin-left: 5px;
	font-size: 24px;
	font-weight: 700;
	display: none;
}
.field--name-field-services-to-be-obtained .form-checkboxes{
	display: flex;
}
.field--name-field-services-to-be-obtained .form-checkboxes .form-item{
	display: flex;
	width: 33.33333%;
	margin: 0;
	/*background: rgb(164, 219, 255); */
	padding: 8px 12px;
	margin: 0 3px;
	/*border-radius: 9px; */
}
.field--name-field-services-to-be-obtained .form-checkboxes label{
	display: flex;
	align-content: center;
	align-items: center;
	padding-left: 10px;
}
.field--name-field-agree-terms-and-conditions legend{
	display:none;
}
.fiber-corm-cont .form-checker .form-item{
	display:flex;
}
.form-checker .field--name-field-agree-terms-and-conditions input.form-checkbox{
	display:flex;
	width: auto;
}
.map-wrapper {
  padding-top: 17px;
}
.map-wrapper .reg-form-item,
.map-wrapper .reg-form-item .field--type-geolocation,
.map-wrapper .reg-form-item .field--type-geolocation .geolocation-map-wrapper
{
	height:100%;
}
.map-wrapper .reg-form-item .field--type-geolocation .geolocation-map-wrapper .geolocation-map-container{
	height: 100% !important;
}
.fiber-form-wrap .form-actions{
	margin-left: 8px;
}
.fiber-corm-cont .form-checker .form-checkboxes label{
	display:none;
}
.form-checker{
	display: flex;
}
.form-check-label{
	width: auto !important;
	/*display: flex;
	align-items: center; */
	margin-left: 6px;
	margin-top: 15px;
}
/*Error message start*/
.fiber-corm-cont .messages--error{
	box-shadow: none;
	padding: 0px 10px 0px 0px;
	background: none;
	border: none;
}
.fiber-corm-cont .placeholder{
	background: none;
	cursor: inherit;
	vertical-align: inherit;
	opacity: inherit;
}
.fiber-corm-cont .messages--status{
	background: none;
	border: none;
	box-shadow: none;
	padding: 0 0px;
	font-size: 14px;
}
.print-msg .alert{
	font-size: 14px;
}
/*Error message end*/

.field--name-body p{
	font-size: 14px;
}
.field--name-body p a{
	font-size: 14px;
}
.fiber-form-cont-wrap p{
	margin-left: 6px;
	margin-top: 15px;
}
.fiber-corm-cont .form-required::after {
	background:none;
	content: "*";
	vertical-align: inherit;
	margin: 0px 1px;
}
.modal-backdrop{
	opacity: 0.3;
}
.close-btn-wrap{
	position: absolute;
    right: 9px;
    top: 6px;
}
.close-btn-wrap .btn{
	color: #fb2a2a;
    /* border: none; */
    font-size: 24px;
    border-radius: 18px;
    font-weight: 700;
    background: none;
    border-color: #fb2a2a;
    padding: 0 10px;
}
.fiber-form-cont-wrap p.msg-desc {
	color: #fb2a2a;
}
.fiber-form-cont-wrap .modal-content{
	border-radius: 7px;
	box-shadow: 0 .5rem 1rem rgba(0,0,0,.45) !important;
}
.fiber-form-cont-wrap .modal-body{
	    padding: 25px 20px 20px 28px;
}
.ui-widget {
    margin-bottom: inherit;
    width: inherit;
    float: inherit;
    z-index: inherit;
}

@media only screen and (max-width: 930px) {
	.field--name-field-services-to-be-obtained .form-checkboxes label{
		padding-left: 0px;
	}
}
@media only screen and (max-width: 860px) {
.fiber-reg-navbar nav h2 {
    width: 100%;
    order: 3;
    margin-top: 19px;
    margin-bottom: 6px;
    margin-left: 0;
}
}
@media only screen and (max-width: 767px) {
	.map-wrapper {
		min-height: 400px;
	}
	.row.posision-relative {
		position: relative;
	}
	.form-absolute-wrap {
		position: absolute;
		bottom: 52px;
	}
	.action-wraper{
		margin-top: 193px;
	}
	.fiber-form-cont-wrap .messages__wrapper {
		width: 100%;
		display: flex;
		margin-left: 2px;
	}
	.fiber-form-cont-wrap .messages__wrapper .messages{
		margin-top: 4px;
		margin-bottom: 0;
	}
}
@media only screen and (max-width: 540px) {
	.field--name-field-services-to-be-obtained .form-checkboxes{
		flex-flow: column;
	}
	.field--name-field-services-to-be-obtained .form-checkboxes .form-item{
		width: 100%;
	}
	.fiber-corm-cont{
		padding: 20px 10px;
	}
}